<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    app:cardCornerRadius="10dp"
    android:background="@color/white"
    android:layout_margin="10dp"
    android:layout_width="match_parent"
    android:layout_height="70dp">
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="horizontal"
        android:weightSum="6"
        android:layout_marginTop="10dp"
        >
        <ImageView
            android:id="@+id/con_pro_inage"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:layout_gravity="center"
            android:src="@drawable/orange"
            />
        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:orientation="vertical"
            android:layout_gravity="center"
            android:gravity="center"
            android:layout_weight="3.5"
            android:weightSum="2"
            >
            <TextView
                android:id="@+id/con_pro_name"
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:text="Orange"
                android:layout_weight="1"
                android:layout_marginStart="20sp"
                android:textSize="18sp"
                android:fontFamily="@font/ps"
                android:textStyle="bold"
                />
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:orientation="horizontal"
                android:layout_weight="1"
                android:weightSum="2"
                >
            <TextView
                android:id="@+id/con_iem_no"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:text="1 item"
                android:textSize="14sp"
                android:layout_gravity="center"
                android:gravity="right"
                android:layout_weight="0.5"
                />
                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:text="x"
                    android:layout_gravity="center"
                    android:textSize="16sp"
                    android:layout_weight="0.1"
                    />
                <TextView
                    android:id="@+id/con_rate"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:text="$200"
                    android:layout_gravity="center"
                    android:textSize="14sp"
                    android:layout_weight="0.5"
                    />
            </LinearLayout>
        </LinearLayout>
        <TextView
            android:id="@+id/con_total_rate"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:text="$720"
            android:textStyle="bold"
            android:layout_weight="1.5"
            android:textSize="18sp"
            android:gravity="center"
            android:layout_gravity="center"
            android:textColor="@color/light_green"
            />
    </LinearLayout>
</androidx.cardview.widget.CardView>